/* CSS Document */



/* Common styles */


body {font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	line-height:16px; color:#000; 
	background:#000000; 
	margin:0; 
	margin-bottom:10px; 
	text-align:center;}



div {text-align:left;}

ol, ul {padding-left:5px; margin-left:20px; margin-top:5px; list-style-position:outside;}

li {padding-bottom:5px;}

a:link, a:visited {color:#009; text-decoration:underline;}

a:hover {color:#66c; text-decoration:underline;}



h1 {font-size:22px; padding:25px 0 0px 10px; margin:0 0 15px 0;	border-left:181px solid;}

h2 {font-size:16px; line-height:20px; margin-top:0px; margin-bottom:0px;}



h3 {font-size:12px; font-weight:bold; margin-top:0px; margin-bottom:0px;}

h5 {font-size:12px; font-style:italic; font-weight:bold; margin-top:0px;	margin-bottom:0px;}

h6 {text-align:center; font-weight: bold; font-size:14px; margin: 0;}


p {margin-top:0px; margin-bottom:15px;}



table {text-align:left;	padding:0; margin-top:2px;}

table td {text-align:left; padding:0; border-width:0; vertical-align:top;}

	

.hide {display:none;}

img {border:0; display:block;}

.inline {display:inline;}

.sentence {display:inline; vertical-align:middle;}

.clear {clear:both;}

.indent {padding-left:15px;}

.highlight {background:#ffff99; padding:2px;}





div#paper {background:#fff; position:relative; margin:10px auto; border:10px solid #fff;  width:750px; voice-family: "\"}\""; voice-family:inherit; width:730px;}

html>body #paper {width:730px;}



/* Header, top menu, footer menu */

	

#nasahead {postion:relative; background:#ccc; width:730px; height:45px;}

#nasahead img {padding:2px 0; vertical-align:middle; display:inline;}

#nasaheadlinks {position:absolute; height:37px; left:500px; top:0; color:#666; font-size:11px; padding:0 0 0 10px; margin:4px 0; border-left:1px solid #666;}

#nasaheadlinks ul {list-style:none; margin:0; padding:0;}

#nasaheadlinks ul li {padding-bottom:0px;}

#nasaheadlinks ul li a:link, #nasaheadlinks ul li a:visited {text-decoration:none; font-weight:normal; color:#666; font-size:11px;}

#nasaheadlinks ul li a:hover {text-decoration:underline;}



#nasafoot {position:relative; top:static-position; background:#ccc; width:730px; height:65px; clear:both; margin-top:3px;}

#nasafoot img {display:inline; vertical-align:middle; padding-right:10px;}

#nasafootr {position:absolute; left:410px; top:3px;}

#nasafootplus {position:absolute; left:130px; top:0; color:#666; font-size:11px;}

#nasafootplus ul {list-style:none;}

#nasafootplus ul li {padding-bottom:0px;}

#nasafootplus ul li a:link, #nasafootplus ul li a:visited {text-decoration:none; font-weight:normal; color:#666; font-size:11px;}

#nasafootplus ul li a:hover {text-decoration:underline;}

#nasafootlinks {position:absolute; left:460px; top:0; color:#666; font-size:11px;}

#nasafootlinks ul {list-style:none;}

#nasafootlinks ul li {padding-bottom:0px;}

#nasafootlinks ul li a:link, #nasafootlinks ul li a:visited {text-decoration:none; font-weight:normal; color:#666; font-size:11px;}

#nasafootlinks ul li a:hover {text-decoration:underline;}



#menu2 {position:relative; margin:2px 0 2px 0; padding:0; height:23px; width:730px; color:#fff; background:#666;}

#menu2 ul {border:0; margin:0; padding:0; list-style-type:none; text-align:center; clear:left; color:#fff;}

#menu2 ul li {display:block; float:left; text-align:center; padding:0; margin:0;}

#menu2 ul li a {text-decoration:none; color:#fff; background:#666; width:145px; height:23px; padding:0; display:block; text-align:center; font-weight:normal; line-height:23px; font:12px/23px Arial, Helvetica, sans-serif;}

#menu2 ul li a:hover {color:#fff; text-decoration:underline;}

#menu2 ul li#one a {width:170px; color:#fff; background:#ff7000; border-right: 1px solid #fff; height:23px;}

#menu2 ul li#two a {width:160px; color:#fff; background:#b00; border-right: 1px solid #fff; height:23px;}

#menu2 ul li#three a {width:155px; background:#339; border-right: 1px solid #fff; height:23px;}

#menu2 ul li#four a {width:160px; background:#060; border-right: 1px solid #fff; height:23px;}

#menu2 ul li#five a {width:80px; height:23px; background:#630;}



#headimage {clear:both;}



/* Main Nav */



#mainnav td {

	padding-right:1px;

	width:182px;

	voice-family: "\"}\"";

	voice-family:inherit;

	width:181px;	

	}

html>body #mainnav td {width:181px;}

table#mainnav td.mainnavend {

	padding-right:0px;

	width:184px;

	}



#mainnav div.mcell a {

	font:12px/20px Verdana, Arial, Helvetica, sans-serif;

	display:block;

	color:#fff;

	text-decoration:none;

	font-weight:bold;

	text-align:center;

	width:181px;

	height:40px;

	}

#mainnav div.mcell a:hover {

	text-decoration:underline;

	}

	

#mainsci {background:#33CC33;}

#mainnav div#navscibottom p {

	font:10px/12px Arial, Helvetica, sans-serif;

	display:block;

	font-weight:normal;

	color:#000;

	text-decoration:none;

	margin:0 8px 0 0;

	padding:8px 0 8px 5px;

	border-bottom:2px solid #33CC33;

	text-align:left;

	}
	

#mainactiv {background:#298FF6;}

#mainnav div#navactivbottom p {

	font:10px/12px Arial, Helvetica, sans-serif;

	display:block;

	color:#000;

	text-decoration:none;

	margin:0 8px 0 0;
	
	padding:8px 0 8px 5px;

	border-bottom:2px solid #298FF6;

	text-align:left;

	}


#maincommun {background:#ff8f25;}

#mainnav div#navcommunbottom p{

	font:10px/12px Arial, Helvetica, sans-serif;

	display:block;

	font-weight:normal;

	color:#000;

	text-decoration:none;

	margin:0 8px 0 0;
	
	padding:8px 0 8px 5px;

	border-bottom:2px solid #ff8f25;

	text-align:left;

	}


#mainclubs {background:#B256F2;}

#mainnav div#navclubsbottom p {

	font:10px/12px Arial, Helvetica, sans-serif;

	display:block;

	font-weight:normal;

	color:#000;

	text-decoration:none;

	margin:0 8px 0 0;
	
	padding:8px 0 8px 5px;

	border-bottom:2px solid #B256F2;

	text-align:left;

	}
	

table#mainnav div#navscibottom a, table#mainnav div#navactivbottom a, table#mainnav div#navcommunbottom a, table#mainnav div#navclubsbottom a {

	height:60px;

	voice-family:"\"}\"";

	voice-family:inherit;

	height:44px;

	}

html>table#mainnav div#navscibottom a, html>table#mainnav div#navactivbottom a, html>table#mainnav div#navcommunbottom a, html>table#mainnav div#navclubsbottom a {height:42px;}



#homecontent {

	width:730px;

	margin-top:15px;

	}	

#homeleftcon {

	float:left;

	padding-right:4px;

	padding-left:4px;

	width:50%;

	voice-family: "\"}\"";

	voice-family:inherit;

	width:48%;

	}

html>#homeleftcon {width:48%;}

#homerightcon {

	float:right;

	width:52%;

	voice-family: "\"}\"";

	voice-family:inherit;

	width:50%;

	}

html>#homerightcon {width:50%;}

#homebottom {width:730px; clear:both; border-top: 1px solid #ccc;}



#incontent {margin:0 0 15px 0; width:730px; position:relative;}	



#inmain {z-index:20; position:relative;	padding:0 10px;	margin-left:181px; border-left:1px solid #ccc; width:548px;	voice-family: "\"}\""; voice-family:inherit; width:525px;}

html>body #inmain {width:525px;}

#inmain img.left {border:0; margin:5px 10px 2px 0px; display:inline; float:left;}

#inmain img.right {border:0; margin:5px 0 10px 10px; float:right;}

#inmain img.center {border:0; margin:5px 10px 5px 10px; display:inline; text-align:center;}
#inmain img {border:0; margin:5px 10px 10px 0px;}

div#inmain table {width:100%;}

#inmainno {z-index:20; position:relative;	padding:0 10px;	margin-left:100px; border-left:1px solid #ccc; width:548px;	voice-family: "\"}\""; voice-family:inherit; width:547px;}

html>body #inmainno {width:547px;}
	

#insubnav {z-index:10; position:absolute; left:0; top:0; width:182px;}

div#insubnav ul {list-style:none; padding:0; margin:0; border:0;}

div#insubnav li {text-align:left; margin:0;	padding:0; font: 12px/12px Arial, Helvetica, sans-serif; color:#000; background:#fff;}

div#insubnav li a {display:block; font-weight:normal; border-left:10px solid #fff; padding:4px 5px 4px 15px; background:#fff; color:#000; text-decoration:none;	width:181px; voice-family:"\"}\""; voice-family:inherit; width:151px;}

html>#insubnav li a {width:151px;}

div#insubnav li a:hover {font-weight:normal; color:#000; text-decoration:none; width:181px;	voice-family:"\"}\""; voice-family:inherit; width:151px;}

html>#insubnav li a {width:151px;}

div#insubnav li.subnavsec a,  div#insubnav li.subnavsec a:hover {font:12px/14px Arial, Helvetica, sans-serif; font-weight:bold; border-top:1px solid #ccc; width:181px; padding:6px 5px 6px 5px; voice-family:"\"}\""; voice-family:inherit; width:161px;}

html>div#insubnav li.subnavsec a,  div#insubnav li.subnavsec a:hover {width:161px;}



#innonav {z-index:10; position:absolute; left:0; top:0; width:100px;}



.titlecommun, .titlecommun a,  .titlecommun a:link, .titlecommun a:visited, .titlecommun a:hover {

	border-left-color:#fff0e1;

	color:#ff8f25;

	text-decoration:none;

	}

.titlescience, .titlescience a,  .titlescience a:link, .titlescience a:visited, .titlescience a:hover {

	border-left-color:#d6ffd6;

	color:#33cc33;

	text-decoration:none;

	}

.titleactiv, .titleactiv a,  .titleactiv a:link, .titleactiv a:visited, .titleactiv a:hover {

	border-left-color:#d6ebff;

	color:#298ff6;

	text-decoration:none;

	}

.titleclubs, .titleclubs a,  .titleclubs a:link, .titleclubs a:visited, .titleclubs a:hover {

	border-left-color:#f4e5ff;

	color:#b256f2;

	text-decoration:none;

	}

.titleswa, .titleswa a,  .titleswa a:link, .titleswa a:visited, .titleswa a:hover{

	border-left-color:#ffe5e5;

	color:#900;

	text-decoration:none;

	}
.titlestate {
 	color:#900;
	text-decoration:none;
	}
.titlecountry {
    color:#099;
	text-decoration:bold;
	font-size:20px;
	border-bottom:1px dotted #666;
	}

.titleblack, .titleblack a,  .titleblack a:link, .titleblack a:visited, .titleblack a:hover {

	border-left-color:#ccc;

	color:#666;

	text-decoration:none;

	}

.titleblack2, .titleblack2 a,  .titleblack2 a:link, .titleblack2 a:visited, .titleblack2 a:hover {

	border-left:100px solid;

	border-left-color:#ccc;

	color:#666;

	text-decoration:none;

	}

.title2, .title2 a,  .title2 a:link, .title2 a:visited, .title2 a:hover {

	border-left:100px solid;

	border-left-color:#d6ebff;

	color:#298ff6;

	text-decoration:none;

	}

.title3 {
	border:0;
	color:#b256f2;
	text-align:center;
	text-decoration:none;
	}

.titleactform, .titleactform a,  .titleactform a:link, .titleactform a:visited, .titleactform a:hover {

	border-left:100px solid;

	border-left-color:#d6ebff;

	color:#298ff6;

	text-decoration:none;

	}
	
.titleclubform, .titleclubform a,  .titleclubform a:link, .titleclubform a:visited, .titleclubform a:hover {

	border-left:100px solid;

	border-left-color:#f4e5ff;

	color:#b256f2;

	text-decoration:none;

	}
	

div.newstitle {

	border-top:1px solid #ccc;

	border-right:1px solid #ccc;

	border-left:1px solid #ccc;

	background-color:#AA0000;

	color:#fff;

	padding:0 10px;	

	margin:0;

	}

.newstitle h6 {font-size:13px;}

div.newscontent {

	border:1px solid #ccc;

	background-color:#fee;

	color:#000;

	padding:10px 10px 0 10px;	

	margin-bottom:0;

	}
	
.newscontent img.newsbanner {
	padding:0;
	margin:0 0 5px -5px;
	border:2px solid #ccc;
	}



div.tfeature1 {margin:0; border-top:1px solid #ccc;	border-right:1px solid #ccc; border-left:1px solid #ccc;; color:#000; Background-color:#298FF6; padding:2px;}

div.tfeature2 {margin-bottom:15px; border:1px solid #ccc; color:#000; background-color:#ffffff; padding:2px;}



.pullquoter {float:right; display:block; font:16px/20px normal; font-style:italic; padding:10px 10px 10px 10px; margin-bottom:10px; margin-left:10px; border-bottom:5px solid #298FF6; border-top:5px solid #298FF6; width:300px}

.pullquoter sup {display:block; padding-bottom:10px; font:12px/14px normal; font-style:normal; text-align:right;}

.pullquotel {display:block; float:left; width:300px; padding:10px 10px 0px 10px; margin-right:10px; border-bottom:1px solid #ccc; border-top:1px solid #ccc;}



#twocol td.activities {width:48%; padding-left:5px;}

#twocol td.activities img {display:inline; vertical-align:middle; padding-right:5px;}

div.tnotecont ol, div.tnotecont ul {padding-left:5px; margin-left:20px; margin-top:5px; list-style-position:outside;}



#stusatob {margin-bottom:20px;}

#stusatob td {width:33%; padding:0 10px; border-right:1px solid #ccc;}

#stusatob td.right {padding-right:0; border-right:0;}

#stusatob td.left {padding-left:0;}

#stusatob img {margin:0 5px 5px 0; float:left;}

#stusatob p {margin-bottom:0;}

#stusatob p.marg {margin-bottom:15px;}

#stusatob h3 {margin-bottom:5px; font-size:14px;}

#stusatob .tnotetitle h3 {margin-bottom:0px; font-size:12px;}

#stusatob .tnotecont {margin-bottom:0;}


.act_list {margin-left: 10px;}

.act_list h3 {margin: 0; padding-bottom: 5px; font-size: 14px;}

.act_list h2 {margin: 0; padding-bottom: 3px; font-size: 16px;}

.act_list em {font-size: 11px; padding-left: 15px}

.act_list ol {list-style: decimal outside; margin-top:0; padding-top:0;}

.act_list ul {list-style: disc outside; margin-top:0; padding-top:0;}

.act_list li {margin-top: 5px; padding: 0; border-top:1px solid #ccc;}

.comlist_title {color:#FF8F25; display:block; border-bottom:1px dotted #ccc; font-size: 13px;}

ol.linklist {list-style: disc;}
ol.linklistsub {list-style: disc; padding-left:12px;}

ul.news {list-style:none; padding:0 0 5px 0; margin:0; text-align:center;}

ul.news li h3 {
}

#rightacts {width:200px; background:#fff; padding:10px; border:1px solid #ccc; margin:0 0 10px 10px; float:right;}

div#rightacts.resource {background:#f3f3f3; border:1px solid #900; border-top:5px solid #900; border-bottom:5px solid #900;}



.feature {width:100%; font-size:10px;}

.feature1 img {padding-right:1px;}

.feature1 {width:15%;font-size:9px;margin:0;padding:0;}

.feature2 {width:15%;font-size:9px;margin:0;padding:0;}



.blue {color:#298ff6;}
.blue a{color:#298ff6;text-decoration:none;}
.blue a:hover{text-decoration:underline;}

.green {color:#33cc33;}
.green a{color:#33cc33;text-decoration:none;}
.green a:hover{text-decoration:underline;}

.yello {color:#FFB702;}

.red {
	color:#A00;
	text-decoration: underline;
}
.red a{
	color:#A00;
	text-decoration:underline;
}
.red a:hover{
	color: #A00;
}

.orange {color:#ff8f23;}
.orange a{color:#ff8f23; text-decoration:none;}
.orange a:hover{text-decoration:underline;}



#mainnav div h3 {padding:10px 8px 5px 8px;}

#mainnav div ul {	

	padding:0 0 0 15px;

	margin:0 8px 0 8px;

	border:0;

	}

#mainnav div ul li {

	text-align:left;

	margin:0;

	padding:0 0 5px 0;

	font: 12px/14px Arial, Helvetica, sans-serif;

	color:#000;

	background:#fff;

	}

#mainnav div ul li a {

	font:12px/14px Arial, Helvetica, sans-serif;

	font-weight:normal;

	color:#000;

	text-decoration:none;

	text-align:left;

	background:#fff;

	}

#mainnav div#communob li a:hover {

	color:#ff8f23;

	text-decoration:underline;

	}

#mainnav div#communob, #mainnav div#communob ul li, #mainnav div#communob ul li a {background:#fff0e1;}

#mainnav div#sciob li a:hover {

	color:#33cc33;

	text-decoration:underline;

	}

#mainnav div#sciob, #mainnav div#sciob ul li, #mainnav div#sciob ul li a {background:#d6ffd6}

#mainnav div#actob li a:hover {

	color:#298ff6;

	background::#d6ebff;

	text-decoration:underline;

	}

#mainnav div#actob, #mainnav div#actob ul li, #mainnav div#actob ul li a {background:#d6ebff;}

#mainnav div#clubsob li a:hover {

	color:#b256f2;

	text-decoration:underline;

	}

#mainnav div#clubsob, #mainnav div#clubsob ul li, #mainnav div#clubsob ul li a {background:#f4e5ff;}



#inmain div.imcapr {overflow:hidden; position:relative; float:right; clear:both; padding:5px 0px 5px 15px; text-align:center; clear:both; width:270px; voice-family:"\"}\""; voice-family:inherit; width:255px;}

html>#inmain div.imcapr {width:255px;}

#inmain div.imcapr img {border:0; padding:0; margin:0;}

#inmain div.imcapr h5 {width:90%; text-align:center; padding:0; margin:0;}



#inmain div.imcapl {overflow:hidden; position:relative; float:left; clear:both; padding:5px 15px 5px 0px; text-align:center; clear:both; width:270px; voice-family:"\"}\""; voice-family:inherit; width:255px;}

html>#inmain div.imcapl {width:255px;}

#inmain div.imcapl img {border:0; padding:0; margin:0;}

#inmain div.imcapl h5 {width:90%; text-align:center; padding:0; margin:0;}



#inmain div.imcapcent {position:relative; padding:5px 5px 15px 5px; text-align:center; width:95%;}

#inmain div.imcapcent img {border:0; padding:0; margin:0 auto; text-align:center;}

#inmain div.imcapcent h5 {width:70%; text-align:center; padding:0; margin:0 auto;}

fieldset 
	{
	border:1px solid #000;
	padding:1em;
	}

label 
	{
		font-weight:bold;
        display:block;
        width:120px;
        white-space:nowrap;
		float:left;
	}


input, textarea, select {
    color:#000;
    border:1px solid #000;
}

legend	{
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0 3px 3px 3px;
	color:#000;
	}
	
input{
        width:10em;
	}
	
input[type=checkbox]{
        width:2em;
		margin-left:2em;
	}

input:hover, textarea:hover, select:hover {
        color:#000;
		background:#eee;
}

input[type=text]:focus, textarea:focus, select:focus, input[type=submit]:active,
input[type=reset]:active, select:active, input[type=submit]:hover; {
        color:#000;
		backgrounds:#eee;
}

input.submit {
	margin:2px 0 0 2px;
	width: 10em;
	font-weight:bold;
}

input + input{ 
        margin-left:1px;
}

textarea{
        height:3em;
		width:70%;
}

textarea.activity{
        height:5em;
		width:70%;
}

strong {
	margin:0;
	padding:0;
	font-size:1em;
	color:#f00;
	font-weight:bold;
	display:block;
    width:120px;
    white-space:nowrap;
}

.strong {
	font-size:1em;
	color:#f00;
	font-weight:bold;
    width:120px;
}

#act_key a{
	font-size:12px;
	display:block;
	background:#ddd;
	border:1px solid black;
	position:relative;
	width:35%;
	margin:2px;
	padding:2px;
	text-decoration:none;
	font-weight:bold;
	}

#kto2key {color:#3c3;}
#threeto5key {color:#ff7700;}
#sixto8key {color:#f00;}

#thirdtofifth {display:list;}
#thirdtofifth h3 {color:#ff7000;}
#sixtoeighth {display:list;}
#sixtoeighth h3 {color:#ff0025;}
#ktosecond {display:list;}
#ktosecond h3 {color:#33cc33;}

#sci2button a{
	text-align:center;
	text-decoration:none;
	padding: 2px 10px 2px 10px;
	border: 1px solid #ccc;
	width: 90px;
	display:block;
	color: #dd1000;
	font-weight: bold;
	background: #ffcaaa;
	margin:0;
	}
#sci2button a:hover{
	background: #ffdccc}

#science2 h3{
	color:#dd1000;
	}


#sci1button a{
	text-align:center;
	text-decoration:none;
	padding: 2px 10px 2px 10px;
	border: 1px solid #ccc;
	width: 90px;
	display:block;
	color: #3b3;
	font-weight: bold;
	background: #cfc;
	margin:0;
	}
#sci1button a:hover{
	background: #efe;}

#science1 h3{
	color:#3b3;
	}


#sci3button a{
	text-align:center;
	text-decoration:none;
	padding: 2px 10px 2px 10px;
	border: 1px solid #ccc;
	width: 90px;
	display:block;
	color: #ff8f25;
	font-weight: bold;
	background: #ffdfac;
	margin:0;
	}
#sci3button a:hover{
	background: #ffefde}

#science3 h3{
	color:#ff8f25;
	}

#science1, #science2, #science3, #science4 {display:none;}

#sci4button a{
	text-align:center;
	text-decoration:none;
	padding: 2px 10px 2px 10px;
	border: 1px solid #ccc;
	width: 90px;
	display:block;
	color: #b256f2;
	font-weight: bold;
	background: #ebbdfc;
	margin:0;
	}
#sci4button a:hover{
	background: #fddefd;}

#science4 h3{
	color:#b256f2;}

#statemap {text-align:center; padding:0 10px; position:relative; left:130px; width: 470px; voice-family:"\"}\""; voice-family:inherit; width:450px;}

html>#inmain div.statemap {width:450px;}

#act_table {
	width:506px;
	height:380px;
	margin:0;
	padding:0;
	}

#secondrow, #thirdrow, #fourthrow, #fifthrow {
	position:relative;
	width:506px;
	height:80px;
	border-bottom:1px solid #000;
	margin:0;
	padding:0;
	}

#toprow {
	position:relative;
	width:506px;
	height:40px;
	border-bottom:1px solid #000;
	margin:0;
	padding:0;
	}

#act_table ul {
	border:0; 
	margin:0; 
	padding:0; 
	list-style-type:none;
	clear:left;
	}

#act_table ul li {
	display:block; 
	float:left; 
	text-align:center; 
	padding:0; 
	margin:0;
	border-right:1px solid #000;
	font-weight:bold;}

#act_table ul li a {
	text-decoration:none;
	color:#000; 
	background:#fff;
	padding:0;
	margin:0;
	display:block; 
	text-align:center; 
	font:bold 12px/18px Arial, Helvetica, sans-serif;}

#act_table ul li a:hover {text-decoration:underline;}

#act_table img {padding:0; margin:1px 0 0 0; border:0; display:inline; text-align:center;}

#toprow ul li#one {width:95px; background:#fff; height:40px;}
#toprow ul li#two a, #toprow ul li#three a, #toprow ul li#four a, #toprow ul li#five a, #toprow ul li#six a{width:81px; background:#fff; height:40px;}


#secondrow ul li#one {width:95px; background:#fff; height:80px;}
#secondrow ul li#two a, #secondrow ul li#three a, #secondrow ul li#four a, #secondrow ul li#five a, #secondrow ul li#six a{width:81px; background:#ffffff; height:80px;}

#secondrow ul li#two a:hover, #secondrow ul li#three a:hover, #secondrow ul li#four a:hover, #secondrow ul li#five a:hover, #secondrow ul li#six a:hover{width:81px; background:#FFDEDE; height:80px;}

#thirdrow ul li#one {width:95px; background:#ffffff; height:80px;}
#thirdrow ul li#two a, #thirdrow ul li#three a, #thirdrow ul li#four a, #thirdrow ul li#five a, #thirdrow ul li#six a{width:81px; background:#ffffff; height:80px;}

#thirdrow ul li#two a:hover, #thirdrow ul li#three a:hover, #thirdrow ul li#four a:hover, #thirdrow ul li#five a:hover, #thirdrow ul li#six a:hover{width:81px; background:#C2EFC2; height:80px;}

#fourthrow ul li#one {width:95px; background:#fff; height:80px;}
#fourthrow ul li#two a, #fourthrow ul li#three a, #fourthrow ul li#four a, #fourthrow ul li#five a, #fourthrow ul li#six a{width:81px; background:#fff; height:80px;}

#fourthrow ul li#two a:hover, #fourthrow ul li#three a:hover, #fourthrow ul li#four a:hover, #fourthrow ul li#five a:hover, #fourthrow ul li#six a:hover{width:81px; background:#D3E8FD; height:80px;}

#fifthrow ul li#one {width:95px; background:#fff; height:80px;}
#fifthrow ul li#two a, #fifthrow ul li#three a, #fifthrow ul li#four a, #fifthrow ul li#five a, #fifthrow ul li#six a{width:81px; background:#ffffff; height:80px;}

#fifthrow ul li#two a:hover, #fifthrow ul li#three a:hover, #fifthrow ul li#four a:hover, #fifthrow ul li#five a:hover, #fifthrow ul li#six a:hover{width:81px; background:#FFEAD6; height:80px;}
	
#menubar {
	width: 729px; 
	height: 20px; 
	border:1px solid #000; 
	border-right:none;
	border-bottom-style:dashed;
	margin:0;
	padding:0;
	}

#menubar ul {
	margin:0;
	padding:0;
	list-style-type:none;
	width:729px;
	height:20px;
	}
	
#menubar ul li {
	float:left;
	height:20px;
	padding:0;
	margin:0;
	width:181px;
	font-size:16px;
	font-weight:bold;
	display:block;
	border-right:1px solid #000;
	background:#ccc;
	text-align:center;
	}

#menubar ul li#start {
	width:182px;
	}

#menubar ul li a {
	text-decoration:none;
	}
	
#menubar ul li ul.sub {
	display:none;
	width:140px;
	}
	
#menubar ul li#start ul.sub {
	width:140px;
	}

#menubar ul li:hover > ul.sub {
	display:block;
	border-left:1px dashed #000;
	border-right:1px dashed #000;
	}
	
#menubar ul li ul.sub li {
	position:relative;
	top:0;
	left:0;
	display:block;
	border-bottom:1px dashed #000;
	z-index:100;
	width:136px;
	}
